<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Cantera</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <link rel="stylesheet" href="assets/css/fonts.css">
  <link rel="stylesheet" href="assets/css/comun.css">
  <link rel="stylesheet" href="assets/css/cover.css">
  <link rel="stylesheet" href="assets/css/avance.css">
</head>
<body>
<div class="cover-container d-flex h-100 p-3 mx-auto flex-column">
    <div class="menu_ico">
      <img src="assets/img/menu.svg">
    </div>
      <header class="masthead mb-auto">
        <div class="inner">
          <div class="masthead-brand logo">
              <img class="logo_cantera" src="assets/img/unacem-cantera.svg" alt="unacem-cantera" />
          </div>
          <nav class="nav nav-masthead justify-content-center">
            <a class="nav-link" href="#">Programa profesional</a>
            <span>|</span>
            <a class="nav-link" href="#">Capacitaciones</a>
            <span>|</span>
            <a class="nav-link" href="#">Soluciones constructivas</a>
          </nav>
        </div>
        <hr class="barra_menu">
      </header>

      <main role="main" class="inner cover">

        <div class="row">
        <div class="col-lg-12 col-md-12 avance_content">
          <h1>REVISA TU AVANCE</h1>
          <div class="line_avance">
            <div></div>
          </div>
          <p>
            Revisa aquí tu avance en el programa, con los cursos que ya has completado y los que te faltan por desarrollar. Además, descubre los premios* que ganarás cuando culmines satisfactoriamente cada uno de los 3 cuersos** del programa. ¡continúa capacitndote ya que cada esfuerzo será reconocido!
          </p>
        </div>
        </div>
        
        <div class="row">
        	<div class="col-lg-12 col-md-12">
	        	<div class="box_avance_content">
		        	<div class="box_avance">
			        	<div class="info">
				        	<img src="assets/img/ico_producto.png" alt="ico_producto" width="145" height="147">
				        	<div class="texto">
					        	<div class="titulo">MODULO 1</div>
					        	<div class="contenido">Lorem ipsum dolor sit amet, consec tetur adipiscing elit. Vtinel porta sem, at aliquetx.</div>
				        	</div>
			        	</div>
		        	</div>
		        	
		        	<div class="box_avance disable">
			        	<div class="info">
				        	<img src="assets/img/ico_producto.png" alt="ico_producto" width="145" height="147">
				        	<div class="texto">
					        	<div class="titulo">MODULO 2</div>
					        	<div class="contenido">Lorem ipsum dolor sit amet, consec tetur adipiscing elit. Vtinel porta sem, at aliquetx.</div>
				        	</div>
			        	</div>
		        	</div>
		        	
		        	<div class="box_avance disable">
			        	<div class="info">
				        	<img src="assets/img/ico_producto.png" alt="ico_producto" width="145" height="147">
				        	<div class="texto">
					        	<div class="titulo">MODULO 3</div>
					        	<div class="contenido">Lorem ipsum dolor sit amet, consec tetur adipiscing elit. Vtinel porta sem, at aliquetx.</div>
				        	</div>
			        	</div>
		        	</div>
	        	</div>
	        	
	        	
        	</div>
        </div>
        
        
        <hr/>
        <div class="footer_text">* La entrega de los premios se realizarán en dos envios: el primero es su lit de bienvenida más el premio del nivel 1 y el segundo con los premios de los cursos 2, 3, 4, 5,y 6 más el diploma. ** Cada curso consta de 36 horas de estudio. *** La entrega se realizará en los próximos 30 días desde ganado el premio.</div>

      </main>

      <footer class="mastfoot mt-auto">
        <div class="inner">
          <a href="" class="whatsapp_ico">
            <img class="whatsapp" src="assets/img/whatsapp.svg"/>
            &nbsp;contáctanos
          </a>
          <a href="" class="youtube_ico">
            <img class="youtube" src="assets/img/youtube.svg"/>
            &nbsp;cantera tv
          </a>
        </div>
      </footer>
    </div>

</body>
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
<script>window.jQuery || document.write('<script src="js/jquery.min.js"><\/script>')</script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</html>
